Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
bulkrpc::Request Struct Reference

JSON-RPC Request (old format) More...

`import <BulkRequest.idl;`

## Public Attributes
string | rid
| JSON resource ID (URI path)
string | json
| Request in JSON-RPC format.

## Detailed Description

JSON-RPC Request (old format)

Definition at line 10 of file BulkRequest.idl.

## Member Data Documentation

## ◆ json

string bulkrpc::Request::json

Request in JSON-RPC format.

Definition at line 12 of file BulkRequest.idl.

## ◆ rid

string bulkrpc::Request::rid

JSON resource ID (URI path)

Definition at line 11 of file BulkRequest.idl.

The documentation for this struct was generated from the following file:

- BulkRequest.idl